.navigation_fixed--top
{
  background:white;
  position: fixed;
  top:0;
  left:0;
  width:100%;
  z-index: 101;
}
.navigation .navi_info
{
  font-family: 'Roboto', sans-serif;
  font-size:14px;
  line-height: 18px;
  font-weight: 500;
}
.flex-center
{
  display:flex;
  align-items: center;
}
.navi_infocontainer
{
  width:100%;
  display:flex;
  justify-content: space-around;
}
.navi_info span:first-child,
.navi_info i
{
  margin-right:5px;
}
.navi_info a
{
  color:black;
}

.searchopener
{
  cursor:pointer;
  z-index: 100;
}
.navi_opener
{
  width: 100%;
  text-align: right;
  cursor:pointer;
}
.navi_opener > span:nth-child(2)
{
  font-size:28px;
  line-height: 28px;
  font-weight: bold;
  color:#000;
}
.navi_opener.open > span:nth-child(2),
.searchopener.open > span:nth-child(2),
.searchopener.open > i
{
  color:#fff;
}


.navi_opener > span:nth-child(1)
{
  position: relative;
  line-height:28px;
  height:25px;
  width:25px;
  display:inline-block;
  top:3px;
  margin-right: 10px;
}
.navi_opener > span:nth-child(1) span
{
  height: 3px;
  width: 25px;
  background-color:#ed2c1b;
  position: absolute;
  left:0;
  transition:0.5s ease all;
}
.navi_opener > span:nth-child(1)
{
  overflow: hidden;
}
.navi_opener > span:nth-child(1) span:nth-child(1)
{
  top:0;
  transform-origin: left center;
}
.navi_opener > span:nth-child(1) span:nth-child(2)
{
  top:10px;
}
.navi_opener > span:nth-child(1) span:nth-child(3)
{
  top:20px;
  transform-origin: left center;
}


.navi_opener.open > span:nth-child(1) span:nth-child(1)
{
  transform:rotate(45deg)  translateX(2px) translateY(1px);
}
.navi_opener.open > span:nth-child(1) span:nth-child(2)
{
  transform:translateX(-100%);
}
.navi_opener.open > span:nth-child(1) span:nth-child(3)
{
  transform:rotate(-45deg)  translateX(1px) translateY(1px);
}
.logo,
.navi_opener
{
  z-index: 100;
  position: relative;
}

img.logo{
	max-height:80px;
}

.navigation_container,
.search_container
{
  position: fixed;
  top:0;
  left:0;
  transition:0.5s ease all;
  z-index: 101;
  height: 100vh;
  width: 100vw;
  transform:translateY(-100%);
  background: rgba(0, 0, 0, 0.95);
}

.search_container #SearchForm_SearchForm input{
  color: #fff ;
  font-size: 34px;
}

.search_container #SearchForm_SearchForm ::placeholder{
  color: #fff;
}

.search_container #SearchForm_SearchForm :focus{
  outline: none;
}

.search_container.open i {
  color: #fff;
  font-size: 34px;
}

.search_container.open i:hover {
  color: #ed2c1b;
  transition: 0.5s;
}

.navigation_container.open span i {
  color: #fff;
}

.navigation_container.open,
.search_container.open
{
  transform:inherit;
}
.navigation_container ul
{
  padding: 0;
  list-style: none;
}
.navigation_container ul li
{
  margin-bottom:10px;
}
.navigation_container ul li a,
.navigation_container ul li span
{
  font-size:42px;
  line-height: 60px;
  font-weight: 500;
  color:white;
  text-decoration: none;
  cursor:pointer;
}
.navigation_container ul li a.current
{
  font-weight: bold;
  color: #ed2c1b;
}
.dropdownmenu
{
  transition:0.5s ease all;
  height: 0;
  overflow:hidden;
}
.dropdownmenu ul li a
{
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
}
.dropdownopener i
{
  font-size: 30px;
  color:#ed2c1b;
}
.breadCrumbsContainer *,
.breadCrumbsContainer
{
  color:#ed2c1b;

}
.breadCrumbsContainer *:hover
{
  text-decoration: none !important;
  color:#ed2c1b;
}
#SearchForm_SearchForm input
{
  background: transparent;
  border:none;
  color:#fff;
}

.navigation_fixed--top.open .navigation {
  z-index: 999;
  position: relative;
}

.navigation_fixed--top.open .navigation span,
.navigation_fixed--top.open .navigation a{
  color: #fff;
}

.navigation_fixed--top.open .navigation .searchopener{
  opacity: 0;
}

.navigation_fixed--top .navigation img.logo.logo__color {
  display: inline-block;
}

.navigation_fixed--top.open .navigation img.logo.logo__color {
  display: none;
}

.navigation_fixed--top .navigation img.logo.logo__white {
  display: none;
}

.navigation_fixed--top.open .navigation img.logo.logo__white {
  display: inline-block;
}


/* LESS THAN 75 */
@media (max-width: 74.9em) {

}

/* LESS THAN 62 */
@media (max-width: 61.9em) {
  .navi_infocontainer
  {
    flex-direction: column;
  }
}

/* LESS THAN 48 */
@media (max-width: 47.9em) {


}

/* LESS THAN 34 */
@media (max-width: 33.9em) {

}


@media (max-width: 767.98px) {
	img.logo{
		max-height:60px;
	}

    .navigation_container ul li a,
    .navigation_container ul li span
    {
      font-size:24px !important;
      line-height:28px !important;
    }

	.dropdownopener i{
		font-size: 16px;
	}

	.navigation_container ul li li{
		margin-bottom: 0;
	}

	.navigation_container ul li ul{
		margin-bottom: 20px;
	}

	.navigation_container ul li li a,
	.navigation_container ul li li span{
		font-size: 18px !important;
	}

	.navigation_container{
		overflow-y: scroll;
	}
  .search_container #SearchForm_SearchForm input{
    color: #fff ;
    font-size: 24px;
  }

  .search_container.open i {
    color: #fff;
    font-size: 24px;
  }
}
